.blogholder__textdata a {
    color: #D2480A !important;
}
.containerBlog{
            max-width: 1270px;
            margin: 0 auto;
            padding-top: 27px;
        }
.single u a:hover, .blogHoldercategory__leftData h5 a:hover, .blogHoldercategory__text a:hover, .blogholder__textdata a:hover, .latestBlogcategory__txt a:hover, .blogCategoryList ul li a:hover, u a:hover, a:hover {
    color: #061d33 !important;
}
.archive-title span{
        font-size: 30px;
    font-weight: 900;
    text-transform: uppercase;
    text-align: center;
    line-height: 35px;
}
.archive-subtitle span {
    font-size: 21px;
    line-height: 31px;
	    color: #000;
}
/*.archive.category .blogHoldercategory__left {
    border-right: 0;
    flex: 0 0 100%;
    max-width: 100%;
}
.archive.category .blogHoldercategory__right {
    display: none;
}*/

 .lightheading{
    font-size: 14px; 
    font-weight: 300;
    line-height:20px;
    letter-spacing: 0.05em;
    color: #D2480A;
    text-transform: uppercase;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;

}
u a, a:hover{
	color: #D2480A;
}
.latestCategory__imgHldr img {
    height: 105px;
    object-fit: cover;
}
.lightheading a{
    font-size: 14px;
    font-weight: 300;
    line-height:20px;
    letter-spacing: 0.05em;
    color: #D2480A;
    text-transform: uppercase;
   
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;

}
.blogholder__textdata a img {
    height: 345px;
    object-fit: cover;
}
.blogHolder__textFirst a img {
    width: 100%;
}
.blogholder__textdata h3 a {

/*     text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap; */
}
.blogHolder__textBtm {
    padding-top: 10px;
}
.lightheadingdate{
     font-size: 15px;
    font-weight: 300;
    line-height: 40px;
    letter-spacing: 0.05em;
    color: #D2480A;
    text-transform: uppercase;
}
.blogHdngMedium {
    color: #D2480A;
    font-size: 20px;
    font-weight: 900;
    text-transform: uppercase;
    display: inline-block;
    letter-spacing: 0.05em;
    line-height: 30px;
    margin-bottom: 6px;
    width: 100%;
    text-transform: uppercase;
/*         text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap; */
}
.blogHolder__textBtm p.lightheading a {
    display: inline;
}
.blogHoldercategory__text h4.lightheading {
    display: flex;
}
 .date-share .date-time {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 calc(100% - 150px);
            flex: 0 0 calc(100% - 150px);
    max-width: calc(100% - 150px);
}

        .blogHoder__TwoClm {
    display: flex;
    justify-content: space-between;
}
.blogHolder__textFirst {
    flex: 0 0 921px;
    max-width: 921px;
}
.blogHolder__texSecond{
    flex: 0 0 449px;
    max-width: 449px;
}
.blogHolder__texSecondBtm{
    flex: 0 0 32%;
    max-width: 32%;
}
/* .blogHolder a {
    display: block;
}
 */
.blogHolder__threeClm{
    display: flex;
    justify-content:space-between;
    padding-top: 23px;
}
.blogHolderCategory{
    display: flex;
    justify-content:space-between;
}
.blogHoldercategory__left{
    flex: 0 0 980px;
    max-width: 980px;
    display: flex;
/*     justify-content: space-between; */
    flex-direction: column;
    border-right: 1px solid #D2480A;
}
.blogHoldercategory__img {
    flex: 0 0 300px;
    max-width: 300px;
}
.blogHoldercategory__img img{
    height:300px;
    object-fit:cover;
}
.blogHoldercategory__text {
    padding: 0 20px;
    flex: 0 0 476px;
    max-width: 476px;
}
.blogHoldercategory__leftData a {
    display: flex;
}

.blogHoldercategory__leftData {
    display: flex;
    width: 100%;
    align-items: center;
    margin-bottom: 50px;
}
.blogHoldercategory__leftData h5 a {
    font-size: 25px;
    line-height: 30px;
    letter-spacing: 0.05em;
    color: #D2480A;
    text-transform: uppercase;
    font-weight: 900;
/*     text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap; */
    display: block;
}
a.blogRead:hover {
    color: #e35a08;
}
.blogHoldercategory__leftData p {
    color: #D2480A;
    font-size: 20px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0.01071em;
}
.blogRead{
    color: #D2480A !important;
    font-size:16px;
    font-weight: 900;
    line-height: 24px;
    letter-spacing: 0.01071em;
    text-transform: uppercase;
}
.blogHoldercategory__text a{
    margin-top: 14px;
}
.blogHolder {
    padding-bottom: 69px;
/*     padding-top: 80px; */
    padding-top: 27px;
}

.blogHoldercategory__right{
    flex: 0 0 375px;
    max-width: 375px;
}
.page-id-6356 .commonheading {
    color: #D86018;
    font-size: 30px;
    font-weight: 900;
    text-transform: uppercase;
    line-height: 35px;
    letter-spacing: 0.05em;
    text-align: left;
    padding: 0 !important;
}
.blogCategoryList ul{
    list-style: none;
}
.blogCategoryList ul li a{
    font-size: 20px;
    font-weight: 300;
    line-height: 40px;
    letter-spacing: 0.05em;
    color: #D2480A;
    text-transform: uppercase;
}
.withoutimg {
    max-width: 100% !important;
    flex: 0 0 100%;
    padding: 0px 20px 0px 0px;
}
.blogCategoryList ul li {
    border-bottom: 1px solid #D86018;
    padding: 0 0 10px;
    margin-bottom: 10px;
}
p.comment-form-cookies-consent {
    display: none;
}
p.comment-notes {
    display: none;
}
.blogHoldercategory__right h2.commonheading {
    padding-bottom: 23px !important;
    text-align:left;
}
.blogCategoryList {
    padding-bottom: 50px;
}
.blogCategoryList__holder{
    flex: 0 0 290px;
    max-width: 290px;
    display: flex;
    padding-bottom: 30px;
    justify-content: space-between;
}
.latestCategory__imgHldr{
    flex: 0 0 105px;
    max-width: 105px;
}
.latestBlogcategory__txt{
    flex: 0 0 160px;
    max-width: 160px;
}
.latestBlogcategory__txt h5 a{
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
    letter-spacing: 0.05em;
    color: #D2480A;
    text-transform: uppercase;
/*     text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap; */
    display: block;

}
.latestBlogcategory__txt small{
    font-size: 14px;
    font-weight: 300;
    line-height: 20px;
    letter-spacing: 0.05em;
    color: #D2480A;
    text-transform: uppercase;
}
.blogCategoryList__holder a {
    display: flex;
    width: 100%;
    justify-content: space-between;
}
.blogBottomNav ul {
    list-style: none;
    display: flex;
}
.blogBottomNav {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 48px;
    padding-bottom: 76px;
}
.blogBottomNav .active{
 border: 1px solid #D86018; 
}
.blogBottomNav li a {
    
    font-size: 16px;
    color: #D86018;
    padding: 6px 10px;
    margin: 0 15px;
    letter-spacing: 0.05em;
    line-height: 40px;
    font-weight: 900;
    border: 1px solid transparent;
}
.blogBottomNav li a:hover {
    border:1px solid #D86018 ;
}
a.blogNavright {
    margin-left: 15px;
}
a.blogNavLft {
    margin-right: 15px;
}

    .blogHolder__textFirst {
    flex: 0 0 66%;
    max-width: 66%;
}
.blogHolder__textFirst img{
    height: 430px;
    object-fit: cover;
}
.blogHolder__texSecond {
    flex: 0 0 32%;
    max-width: 32%;
}
.blogHolder__texSecond  img{
    height: 430px;
    object-fit: cover;
}
.blogHoldercategory__left {
    flex: 0 0 70%;
    max-width: 70%;
}
.blogHoldercategory__right {
    flex: 0 0 27%;
    max-width: 27%;
}

/* 15/10/2021 css */
.blogDetailForm__holder p.comment-form-author {
    float: left;
    width: 48%;
    margin-right: 4%;
}
.blogDetailForm__holder p.comment-form-email {
    float: left;
    width: 48%;
}

/* 21/10/2021 css */
.blogBottomNav a.dblarw {
    color: #D86018;
    font-size: 40px;
    line-height: 0;
    height: 0;
    margin-top: -10px;
}

/* Single blog detail page */
.singleBlogTop {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.singleblogDate__time {
    padding-bottom: 0;
}
.singleblog__inerDetail p {
    color: #D86018;
    font-size: 24px;
    font-weight: 400;
    line-height: 33px;
    letter-spacing: 0.01071em;
    padding-bottom: 10px;
}
.singleblog__inerDetail h1,.singleblog__inerDetail h2,.singleblog__inerDetail h3,.singleblog__inerDetail h4,.singleblog__inerDetail h5,.singleblog__inerDetail h6{
	   color: #D86018;
	 font-weight: 700;
    padding: 11px 0 15px;
	
}
.single-post .commonheading {
    text-align: left;
}
.singleblog__inerDetail h1{
	 
    font-size: 40px;
   
}
.singleblog__inerDetail h2{
	 
    font-size: 36px;

}

.singleblog__inerDetail h3 {
    font-size: 28px;
  
}
.singleblog__inerDetail h4{
    font-size: 24px;

}
.singleblog__inerDetail h5{
    font-size: 20px;

}
.singleblog__inerDetail h6{
    font-size: 16px;

}

.singleblog__inerDetail small{
	color: #D86018;
	display:block;
	margin-bottom: 0px;
}

.singleblog__inerDetail span{
	text-align:left;
		color: #D86018 !important;

}

/* .singleblog__inerDetail   li {
	 list-style: auto;
	 color: #D86018;
    font-size: 24px;
} */
.singleblog__inerDetail   li {
	 list-style: disc;
	 color: #D86018;
    font-size: 24px;
	padding-bottom:8px;
}

.singleblog__inerDetail ul,.singleblog__inerDetail ol{
	
	list-style-position: outside;
	margin-left:20px;
	padding: 0;
	margin-bottom:15px;
}
.singleblog__inerDetail ol li{

list-style:numbers;
}
.singleblog__inerDetail li  a{
    color: #D86018;
    font-size: 24px;
    padding-bottom: 10px;
   
}
.singleblog__inerDetail small a{
	color: #D86018;
}
.singleBlog__main {
    padding-right: 34px;
}
.singleblog__inerDetail img {
    margin: 30px 0;
}
.formINputHolder {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 15px 0;
    flex-wrap: wrap;
}
.comment-form-comment label, .comment-form-email label, .comment-form-author label {
    display: block;
    font-size: 13px;
    font-weight: 900;
    letter-spacing: 0.05em;
    line-height: 20px;
    color: #D2480A;
    text-transform: uppercase;
    padding-bottom: 10px;
}
.blogDetailForm__holder form {
    padding-top: 25px;
}
.blogDeatilsForm {
    padding-top: 70px;
    padding-bottom: 53px;
}

.formInput__group {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 49%;
            flex: 0 0 49%;
    max-width: 49%;
   
}
.formInput__group input {
    width: 100%;
    border: 1px solid #CCCCCC;
    height: 36px;
    padding: 0 10px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    font-size: 16px;
}
.formInput__textArea textarea {
    width: 100%;
    border: 1px solid #CCCCCC;
    font-size: 16px;
    padding: 10px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    resize: none;
}
.formInput__textArea {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    max-width: 100%;

}
input#author, input#email {
    width: 100%;
    border: 1px solid #CCCCCC;
    height: 36px;
    padding: 0 10px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 16px;
	  -webkit-appearance: none;
	-moz-appearance: none; 
	appearance: none;
	 border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
}
textarea#comment {
    width: 100%;
    border: 1px solid #CCCCCC;
    font-size: 16px;
    padding: 10px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    resize: none;
	  -webkit-appearance: none;
	-moz-appearance: none; 
	appearance: none;
	 border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
}
p.comment-form-author, p.comment-form-email, p.comment-form-comment {
    padding: 15px 0 !important;
}
.comment-respond input#submit {
    color: #D2480A;
    border: 1px solid #D2480A;
    border-radius: 0;
    font-size: 16px;
    font-weight: 900;
    line-height: 20px;
    letter-spacing: 0.18182em;
    min-width: 176px;
    height: 40px;
    background: transparent;
    cursor: pointer;
	    text-transform: uppercase;
	 -webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.comment-respond input#submit:hover {
    background-color: #D86018;
    color: #fff;
}
.singleBlogTop img {
    width: 100%;
	height:auto;
}
/* 17/11/2021 css */
.single-post .alignleft {
    float: left;
	margin-right:15px;
}
.single-post .alignright {
    float: right;
    margin-left: 15px !important;
}
.singleblog__inerDetail p a,.singleblog__inerDetail li a{
	text-decoration:underline;
	transition: 0.5s;
	font-size:inherit;
}
.singleblog__inerDetail h2:before,.singleblog__inerDetail h3:before,.singleblog__inerDetail h4:before,.singleblog__inerDetail h5:before,.singleblog__inerDetail h6:before {
    content: '';
    width: 100%;
    display: table;
}
/* Responsive css */
@media only screen and (max-width: 1366px) {
		.singleblog__inerDetail h1{
		font-size:32px;
	}
	.singleblog__inerDetail h2{
		font-size:30px;
	}
		.singleblog__inerDetail h3{
		font-size:28px;
	}
		.singleblog__inerDetail h4{
		font-size:26px;
	}
	.singleblog__inerDetail p{
		font-size:20px;
		line-height:29px;
	}
	.singleblog__inerDetail  li,.singleblog__inerDetail  li a{
		font-size:20px;
		line-height:29px;
	}
}
@media only screen and (max-width: 1199px) {
    .blogHoldercategory__leftData{
        flex-wrap: wrap;
    padding:0 20px 0 0;
        margin-bottom:30px;
    }
    .blogHoldercategory__img {
    flex: 0 0 100%;
    max-width: 100%;
}
    .blogHoldercategory__text {
    padding: 0;
    flex: 0 0 100%;
    max-width: 100%;
}
    .blogHoldercategory__img img {
    height: auto;
}
    .blogholder__textdata a img {
    height: 250px;
}
    .blogHolder {
    padding-bottom: 50px;
    }
    .blogCategoryList__holder{
        flex-direction: row;
    }
    .latestBlogcategory__txt {
    flex: 0 0 50%;
    max-width: 50%;
}
		.singleblog__inerDetail h1{
		font-size:30px;
	}
		.singleblog__inerDetail h2{
		font-size:28px;
	}
		.singleblog__inerDetail h3{
		font-size:26px;
	}
		.singleblog__inerDetail h4{
		font-size:24px;
	}
}

@media only screen and (max-width: 1024px) {
    .blogHolder__textFirst img {
    height: 350px;
    }
    .blogHolder__texSecond img {
    height: 350px;
    }
    .latestCategory__imgHldr {
    flex: 0 0 100%		;
    max-width: 100%;
}
.latestBlogcategory__txt {
    flex: 0 0 100%;
    max-width: 100%;
}
.blogCategoryList__holder a {
    align-items: center;
}
.blogHoldercategory__leftData{
    align-items: self-start;

}
	.blogCategoryList__holder {
    flex-direction: column;
}
}
@media only screen and (max-width: 991px) {
.blogHoder__TwoClm {
    justify-content: space-between;
    flex-wrap: wrap;
}
    .blogHolder__textFirst {
    flex: 0 0 100%;
    max-width: 100%;
        padding-bottom: 23px;
}
    .blogHolder__texSecond {
    flex: 0 0 100%;
    max-width: 100%;
}
    .blogholder__textdata a img {
    height: 250px;
}
    .blogHolder__textFirst .blogholder__textdata a img {
    height: auto;
}
    .blogHolder__texSecond .blogholder__textdata a img {
    height: auto;
}
    .blogHoldercategory__right h2.commonheading {
    font-size: 24px;
}
}
@media only screen and (max-width: 899px) {
    .blogHoder__TwoClm {

    flex-direction: column;
}
.blogHolder__textFirst {
    flex: 0 0 100%;
    max-width: 100%;
    padding-bottom: 15px
}
.blogHolder__textFirst img {
    height: auto;
}
.blogHolder__texSecond {
    flex: 0 0 100%;
    max-width: 100%;
}
.blogHolder__threeClm {
    flex-wrap: wrap;
}
.blogHolder__texSecondBtm {
    flex: 0 0 48%;
    max-width: 48%;
    margin-bottom: 15px;
}
.blogHoldercategory__left {
    flex: 0 0 100%;
    max-width: 100%;
    border:0;
}
.blogHolderCategory {
    flex-wrap: wrap;
}
.blogHolder {
    padding-bottom: 30px;
}
.blogHoldercategory__right {
    flex: 0 0 100%;
    max-width: 100%;
	display:none;
}
.blogHolder__texSecond img {
    height: auto;
}
    .blogHoldercategory__leftData{
    padding: 0
}
    /*.blogHoldercategory__right{
        display:none;
    }*/
/* 18/11/2021 css	 */
	.singleBlog__main {
    padding-right: 0;
}
}
@media only screen and (max-width: 767px) {

    .blogHoldercategory__img {
    flex: 0 0 100%;
    max-width: 100%;
}
.blogHoldercategory__leftData {
  flex-wrap: wrap   ;
}
.blogHoldercategory__img {
    flex: 0 0 100%;
    max-width: 100%;
}
.blogHoldercategory__text {
    padding: 0 0;
}
.blogBottomNav li a{
    margin: 0 8px;
}
.blogBottomNav {
    padding-top: 20px;
    padding-bottom: 20px;
}
    .blogHolder__texSecondBtm{
    flex: 0 0 100%;
    max-width: 100%;
    margin-bottom: 15px;
}
    .blogHolder {
    padding-top: 50px;
}
    .blogholder__textdata a img {
    height: auto;
}
    /*.blogHoldercategory__right {
    display: none;
}*/
		.single-post .singleBlog__main ul {
    padding-left: 0;
			
}
	.singleblog__inerDetail p, .singleblog__inerDetail p a,.singleblog__inerDetail li, .singleblog__inerDetail li a{
		font-size:20px;
		line-height:24px;
	}
/* 	.singleblog__inerDetail h3, .singleblog__inerDetail h4, .singleblog__inerDetail h2{
		font-size:22px;
		line-height:normal;
	} */
	.blogHoldercategory__leftData h5 a{
		font-size:22px;
		font-weight: 700;
		
	}
		.singleblog__inerDetail h1{
		font-size:24px;
	}
		.singleblog__inerDetail h2{
		font-size:22px;
	}
		.singleblog__inerDetail h3{
		font-size:20px;
	}
		.singleblog__inerDetail h4{
		font-size:18px;
	}
}

@media only screen and (max-width: 567px) {
    .blogHolder__texSecondBtm {
    flex: 0 0 100%;
    max-width: 100%;
    margin-bottom: 15px;
}
.blogBottomNav li a{
    margin: 0;
    padding: 3px 8px;
}
.containerBlog{
        max-width: 96%;
    }
    .lightheadingdate {
    line-height:30px;   
        padding-bottom: 10px;
    display: block;
    }
.single-post .alignleft, .single-post .alignright {
    float: none;
    display: block;
    margin: 0 0 10px;
    width: 100%;
    height: auto;
}
.singleblog__inerDetail p{
	font-size:18px;
	line-height:24px;
	}
	.blogDetailForm__holder h2#reply-title {
    font-size: 20px;
}
	
}
input#k_id_email, input#consent-web {
    background-color: #FBFDF6;
    border: solid 1px #ccc;
    border-radius: 0;
    padding: 13px 20px;
    color: #54565B;
    font-size: 16px;
    font-weight: 400;
    height: auto;
}
button.klaviyo_submit_button.sign_up_btn {
    float: left;
    background-color: #D86018;
    border: none;
    width: 50%;
    padding: 13px 17px;
    font-size: 13px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 20px;
    color: #FBFDF6;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
    letter-spacing: 3px;
    height: auto;
    border-radius: 0;
}
button.klaviyo_submit_button.sign_up_btn:hover {
    background-color: #000;
}
.stay {
    padding-bottom: 41px;
}
.date-share {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}

.share-btns, .date-time {
    -ms-flex-preferred-size: auto;
        flex-basis: auto;
    margin-bottom: 15px;
}

.share-btns {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

/* .share-btns a {
    padding: 0.25rem 0.55rem;
    -webkit-transition: 0.2s ease-in-out;
    -o-transition: 0.2s ease-in-out;
    transition: 0.2s ease-in-out;
    margin-top: 0;	
    color: #D86018;
} */
.share-btns a {
    padding: 0.25rem 0.35rem;
    -webkit-transition: 0.2s ease-in-out;
    -o-transition: 0.2s ease-in-out;
    transition: 0.2s ease-in-out;
    margin-top: 0;
    color: #D86018;
}
.share-btns a,
.share-btns a:hover {	
    color: #D86018;
}

.share-btns a:first-child {
    padding-left: 0;
}
 .Copyurl {
  position: relative;
  display: inline-block;
}

.Copyurl .copyUrltext {
    visibility: hidden;
    width: 140px;
    background-color: #000;
    color: #fff !important;
    text-align: center;
    padding: 2px;
    position: absolute;
    z-index: 1;
    bottom: -32px;
    left: 76%;
    margin-left: 1px;
    opacity: 0;
    transition: opacity 0.3s;
    font-size: 16px;
    font-weight: 500;
}

.Copyurl:hover .copyUrltext {
  visibility: visible;
  opacity: 1;
}
input#mycopyurlInput {
    display: none;
}
.fa {
    font-size: 16px;
}
button.copybtn {
    border: none;
    background: none;
    color: #D86018;
} 
